body {
    color: white;
    font-family: Arial;
}

html {
    background: url('/layout/bg.png') repeat;
}
h1 {
    font-size: 14px;
    text-transform: uppercase;
    margin: 35px 0 6px 0;
    font-size: 12px;
    font-weight: bold;
}

#logo {
    width: 94px;
    height: 57px;
    background: url('/layout/delirest_logo.png') no-repeat;
    cursor: pointer;
    margin: 0 auto;
}

#content {
    width: 525px;
    margin: 0 auto;
    text-align: center;
}

#content p {
    font-size: 12px;
}


#ribbon-bg {
    background: url('/layout/ribbon.png') center no-repeat;
    width: 100%;
    height: 540px;
    position: absolute;
    z-index: -1;
    top: 0;
}

#content ul {
    margin-top: 43px;
}

#content li {
    width: 130px;
    float: left;
    height: 220px;
    position: relative;
    background-position: top;
    background-repeat: no-repeat;
}

#content li p {
    position: absolute;
    bottom: 0;
    left: 0;
    text-transform: uppercase;
    margin-top: 10px;
    padding: 19px 6px 0;
    width: 117px;
    height: 80px;
    background: url('/layout/label.png') no-repeat;
}

#operation {
    background-image: url('/layout/operation.png');
}

#operation.disabled {
    background-image: url('/layout/operation_disabled.png');
}

#preparation {
    background-image: url('/layout/preparation.png');
}

#preparation.disabled {
    background-image: url('/layout/preparation_disabled.png');
}

#informatics {
    background-image: url('/layout/informatics.png');
}

#informatics.disabled {
    background-image: url('/layout/informatics_disabled.png');
}

#complaint {
    background-image: url('/layout/complaint.png');
}

#complaint.disabled {
    background-image: url('/layout/complaint_disabled.png');
}


#eurest-group {
    background: url('/layout/eurest_group.png') no-repeat;
    height: 35px;
    margin-top: 65px;
}

#overlay {
    display: none;
    position: absolute;
    z-index: 9;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('/layout/overlay.png') repeat;
}

#loginbox {
    width: 282px;
    height: 172px;
    margin: -86px auto;
    background: url('/layout/loginbox.png') no-repeat;
    top: 50%;
    position: relative;
}

#loginbox fieldset {
    position: relative;
    top: 60px;
    margin: 0 auto;
    width: 200px;
}

#loginbox input {
    margin: 0 auto;
    width: 197px;
    background: #646464;
    border: 0;
    margin-bottom: 20px;
    height: 25px;
    padding: 3px 0 0 3px;
    color: #A5A5A5;
}

#loginbox .submit {
    width: 7px;
    height: 24px;
    background: url('/layout/bullet.png') no-repeat;
    position: absolute;
    right: -16px;
    bottom: 2px;
}
